{
  "type": "FeatureCollection",
  "dataSetId": "5724e8d6-6d2b-431f-bfae-f6233bb8bd9a",
  "dataSetName": "EASIN - Distribution of Alternanthera philoxeroides in ES",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE380N189",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              3.9314914260000364,
              39.916039498000032
            ],
            [
              4.0475817780000511,
              39.923191329000076
            ],
            [
              4.0392421250000439,
              40.013418114000046
            ],
            [
              3.9229909520000206,
              40.006254649000027
            ],
            [
              3.9314914260000364,
              39.916039498000032
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "5051e23f-e930-4dbe-aac4-062e9e43e7c8"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Alternanthera_philoxeroides"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunis"
            },
            "referenceSpeciesName": {
              "_value": "Alternanthera philoxeroides"
            },
            "referenceSpeciesId": {
              "href": "https://eunis.eea.europa.eu/species/320703"
            }
          }
        }
      }
    }
  ]
}